<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-des-ouvriers_1841-5-00_0012 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laura Bey </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214792 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1841-05"> 1841-5-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 21 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214792 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1841-05"> 1841-5-00 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo des ouvriers_1841-5-00">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="3,4"/>
  <body>
   <p> (Présidence de M. Riboud.) </p>
   <p> M. Montalan avait placé sa fille en apprentissage chez M. Pallet. Ayant appris que ce dernier
    imposait à son élève des tâches trop fortes et que le travail durait de 17 à 18 heures par jour,
    il le fait comparaître pardevant le Conseil, qui résilie les conventions sans indemnité, attendu
    que les chefs dalier doivent toujours prendre en considération les forces physiques d'un
    apprenti et se renfermer dans les limites d'une tâche toujours dictée par la sagesse et
    l'équité. </p>
   <p> — M. Péra, chef d'atelier, a vendu à MM. Pancera et Jarosson, négociants, un métier pouvant
    tisser à la fois deux pièces de peluche. Un acte de vente notarié dûment en forme, a été passé
    entre les parties le 13 janvier 1841. Lecture de cet acte est faite par le greffier. M. Jarosson
    interrogé, croit pouvoir décliner la compétence du Conseil, attendu que les faits reposent,
    selon lui, sur une opération purement commerciale. </p>
   <p> M. Péra réclame : 1° 130 journées pour sa part; 3° 74 journées pour son fils, et enfin le
    remboursement de 94 fr. par lui avancés. Le Conseil déclare son incompétence sur les faits
    antérieurs à la vente passée le 13 janvier, l'acte en question portant quittance de tout jusqu'à
    cette époque. M. Péra observe que ces réclamations portent sur le montage et la façon d'un
    second métier travaillant pour le compte de Tancera et Jarosson. Le Conseil se saisit de la
    cause et nomme pour arbitres Cinier, Bresson , Charnier et Verrat. </p>
   <p> — La dame Favre avait contracté avec mademoiselle Ponçon une association pour l'exploitation
    de quelques métiers. Lors de leur séparation, la demoiselle Ponçon, étrangère à la fabrique, fit
    à une de leurs apprenties communes des propositions qui la décidèrent à abandonner la dame
    Favre. Aujourdhui celle-ci demande la rentrée de son élève qui répond être sortie, parce qu'elle
    souffrait de la faim. Pressée de questions par M. le Président, elle avoue avoir son métier pour
    maîtresse chez Mlle Ponçon et travailler pour M. Lacour. Après l'avoir réprimandée sévèrement,
    le Conseil renvoie l'affaire à quinzaine. </p>
   <p> — Bonnardelle, compagnon, réclame à Brossette, chef datelier son livret que celui-ci refuse
    de donner, parce qu'il lui est dû 14 fr. Brossette est un des inondés de Vaise, et comme tel il
    a eu sa part dans la répartition des secours. Sur lobservation de M. le président, qu'il devrait
    faire remise à Bonnardel des 14 francs, somme qui se trouve réduite à sept francs seulement,
    attendu que le compagnon réclame aussi sept fr. de façon arriérés, le chef d'atelier dit avoir
    cautionné son ouvrier vis-à-vis du boulanger et du traiteur. — Le Conseil décide que l'ouvrier
    sera payé d'abord, puis la dette couchée sur le livret. </p>
   <p> — La demoiselle Marie devait 6 francs à son ancienne maitresse, mademoiselle Gamain, qui a
    pris soin d'inscrire la somme sur le livret. Ayant appris qu'elle travaillait chez Madame
    Colombet, elle a mis en cause cette dernière. Le Conseil a décidé que les 6 francs seront payés. </p>
   <p> — Mademoiselle Jacob, placée en qualité d'apprentie, avait obtenu un congé de quelques mois
    pour rétablir sa santé chancelante Le temps qui lui avait été accordé étant expiré, son maître
    l'attendit vainement; elle reculait toujours, alléguant sans cesse le motif d'une mauvaise
    santé, toutefois sans pouvoir produire un certificat de médecin. Aujourd'hui elle refuse
    positivement de rentrer chez M. Bancet, au profit duquel avait été stipulé une indemnité de 100
    fr. en cas de non exécution des engagements. Le Conseil, considérant que,l'excuse avancée par
    mademoiselle Jacob n'est point justifiée par un certificat de mé </p>
   <p> decin, et que les intérêts du chef d'atelier peuvent en souffrir, décide qu'une indemnité de
    100 francs sera allouée à Bancet. </p>
   <p> B. Collomb. </p>
  </body>
 </text>
</TEI>
